{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\MalleshRaviChandran\\Downloads\\BlazorAppNew1\\BlazorAppNew1\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{949C688C-4E04-4355-B6B3-3115E7A68014}|BlazorAppNew1\\BlazorAppNew1.csproj|c:\\users\\malleshravichandran\\downloads\\blazorappnew1\\blazorappnew1\\blazorappnew1\\pages\\index.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{949C688C-4E04-4355-B6B3-3115E7A68014}|BlazorAppNew1\\BlazorAppNew1.csproj|solutionrelative:blazorappnew1\\pages\\index.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{949C688C-4E04-4355-B6B3-3115E7A68014}|BlazorAppNew1\\BlazorAppNew1.csproj|c:\\users\\malleshravichandran\\downloads\\blazorappnew1\\blazorappnew1\\blazorappnew1\\wwwroot\\create.js||{14D17961-FE51-464D-9111-C4AF11D7D99A}",
      "RelativeMoniker": "D:0:0:{949C688C-4E04-4355-B6B3-3115E7A68014}|BlazorAppNew1\\BlazorAppNew1.csproj|solutionrelative:blazorappnew1\\wwwroot\\create.js||{14D17961-FE51-464D-9111-C4AF11D7D99A}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{949C688C-4E04-4355-B6B3-3115E7A68014}|BlazorAppNew1\\BlazorAppNew1.csproj|c:\\users\\malleshravichandran\\downloads\\blazorappnew1\\blazorappnew1\\blazorappnew1\\pages\\counter.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{949C688C-4E04-4355-B6B3-3115E7A68014}|BlazorAppNew1\\BlazorAppNew1.csproj|solutionrelative:blazorappnew1\\pages\\counter.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{949C688C-4E04-4355-B6B3-3115E7A68014}|BlazorAppNew1\\BlazorAppNew1.csproj|c:\\users\\malleshravichandran\\downloads\\blazorappnew1\\blazorappnew1\\blazorappnew1\\pages\\fetchdata.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{949C688C-4E04-4355-B6B3-3115E7A68014}|BlazorAppNew1\\BlazorAppNew1.csproj|solutionrelative:blazorappnew1\\pages\\fetchdata.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|C:\\Users\\PriyankaKarthikeyan\\AppData\\Local\\Temp\\.vsdbgsrc\\0f5a0c418d021bdc1d7db83c7403cb23dd7e45ae713e53e07fd0395ceaf5b0ab\\Index.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Index.cs",
              "DocumentMoniker": "C:\\Users\\PriyankaKarthikeyan\\AppData\\Local\\Temp\\.vsdbgsrc\\0f5a0c418d021bdc1d7db83c7403cb23dd7e45ae713e53e07fd0395ceaf5b0ab\\Index.cs",
              "RelativeDocumentMoniker": "..\\..\\..\\..\\PriyankaKarthikeyan\\AppData\\Local\\Temp\\.vsdbgsrc\\0f5a0c418d021bdc1d7db83c7403cb23dd7e45ae713e53e07fd0395ceaf5b0ab\\Index.cs",
              "ToolTip": "C:\\Users\\PriyankaKarthikeyan\\AppData\\Local\\Temp\\.vsdbgsrc\\0f5a0c418d021bdc1d7db83c7403cb23dd7e45ae713e53e07fd0395ceaf5b0ab\\Index.cs [Read Only]",
              "RelativeToolTip": "..\\..\\..\\..\\PriyankaKarthikeyan\\AppData\\Local\\Temp\\.vsdbgsrc\\0f5a0c418d021bdc1d7db83c7403cb23dd7e45ae713e53e07fd0395ceaf5b0ab\\Index.cs [Read Only]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-04-28T12:29:00.863Z",
              "EditorCaption": " [Read Only]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "create.js",
              "DocumentMoniker": "C:\\Users\\MalleshRaviChandran\\Downloads\\BlazorAppNew1\\BlazorAppNew1\\BlazorAppNew1\\wwwroot\\create.js",
              "RelativeDocumentMoniker": "BlazorAppNew1\\wwwroot\\create.js",
              "ToolTip": "C:\\Users\\MalleshRaviChandran\\Downloads\\BlazorAppNew1\\BlazorAppNew1\\BlazorAppNew1\\wwwroot\\create.js",
              "RelativeToolTip": "BlazorAppNew1\\wwwroot\\create.js",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001646|",
              "WhenOpened": "2024-04-28T12:21:48.779Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Index.razor",
              "DocumentMoniker": "C:\\Users\\MalleshRaviChandran\\Downloads\\BlazorAppNew1\\BlazorAppNew1\\BlazorAppNew1\\Pages\\Index.razor",
              "RelativeDocumentMoniker": "BlazorAppNew1\\Pages\\Index.razor",
              "ToolTip": "C:\\Users\\MalleshRaviChandran\\Downloads\\BlazorAppNew1\\BlazorAppNew1\\BlazorAppNew1\\Pages\\Index.razor",
              "RelativeToolTip": "BlazorAppNew1\\Pages\\Index.razor",
              "ViewState": "AQIAAAkAAAAAAAAAAAAAABoAAAArAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2024-04-23T06:09:34.246Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "FetchData.razor",
              "DocumentMoniker": "C:\\Users\\MalleshRaviChandran\\Downloads\\BlazorAppNew1\\BlazorAppNew1\\BlazorAppNew1\\Pages\\FetchData.razor",
              "RelativeDocumentMoniker": "BlazorAppNew1\\Pages\\FetchData.razor",
              "ToolTip": "C:\\Users\\MalleshRaviChandran\\Downloads\\BlazorAppNew1\\BlazorAppNew1\\BlazorAppNew1\\Pages\\FetchData.razor",
              "RelativeToolTip": "BlazorAppNew1\\Pages\\FetchData.razor",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAASAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2024-04-23T06:09:34.426Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Counter.razor",
              "DocumentMoniker": "C:\\Users\\MalleshRaviChandran\\Downloads\\BlazorAppNew1\\BlazorAppNew1\\BlazorAppNew1\\Pages\\Counter.razor",
              "RelativeDocumentMoniker": "BlazorAppNew1\\Pages\\Counter.razor",
              "ToolTip": "C:\\Users\\MalleshRaviChandran\\Downloads\\BlazorAppNew1\\BlazorAppNew1\\BlazorAppNew1\\Pages\\Counter.razor",
              "RelativeToolTip": "BlazorAppNew1\\Pages\\Counter.razor",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAEAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2024-04-23T06:09:34.432Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}